/* Localized versions of Info.plist keys */

CFBundleName = "AIM";
CFBundleDisplayName = "AIM for Mac";
CFBundleShortVersionString = "8.0.9.3";
NSHumanReadableCopyright = "Copyright © 2016 AOL Inc.";
